ATMEL: Data Fields - Variables

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Alphabetical List
- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

### - b -

- b : Union32 , Union16
- b_cache_file : Fs_clusterlist_cache
- b_first_unitready : S_lun_info
- b_mode_nav : Fs_management
- b_mode_nav_single : Fs_management
- b_protected : S_lun_info
- bAlternateSetting : S_usb_interface_descriptor
- bcdDevice : S_usb_device_descriptor
- bConfigurationValue : S_usb_configuration_descriptor
- bCountryCode : S_usb_hid_descriptor
- bDescriptorType : S_usb_language_id , S_usb_manufacturer_string_descriptor , S_usb_product_string_descriptor , S_usb_serial_number , S_usb_hid_descriptor , S_usb_device_descriptor , S_usb_configuration_descriptor , S_usb_interface_descriptor , S_usb_endpoint_descriptor
- bDeviceClass : S_usb_device_descriptor
- bDeviceProtocol : S_usb_device_descriptor
- bDeviceSubClass : S_usb_device_descriptor
- bEndpointAddress : S_usb_endpoint_descriptor
- bInterfaceClass : S_usb_interface_descriptor
- bInterfaceNumber : S_usb_interface_descriptor
- bInterfaceProtocol : S_usb_interface_descriptor
- bInterfaceSubClass : S_usb_interface_descriptor
- bInterval : S_usb_endpoint_descriptor
- bLength : S_usb_interface_descriptor , S_usb_endpoint_descriptor , S_usb_language_id , S_usb_product_string_descriptor , S_usb_serial_number , S_usb_hid_descriptor , S_usb_manufacturer_string_descriptor , S_usb_configuration_descriptor , S_usb_device_descriptor
- bmAttibutes : S_usb_configuration_descriptor
- bmattributes : S_usb_device
- bmAttributes : S_usb_endpoint_descriptor
- bMaxPacketSize0 : S_usb_device_descriptor
- bmRequestType : S_usb_setup_data , S_UsbRequest
- bNumConfigurations : S_usb_device_descriptor
- bNumDescriptors : S_usb_hid_descriptor
- bNumEndpoints : S_usb_interface_descriptor
- bNumInterfaces : S_usb_configuration_descriptor
- bRDescriptorType : S_usb_hid_descriptor
- bRequest : S_usb_setup_data , S_UsbRequest
- bscHID : S_usb_hid_descriptor
- bscUSB : S_usb_device_descriptor